html {
	scroll-behavior: smooth;
}
@media screen and (min-width: 769px), print {
  .lp-header {
    position: fixed;
    z-index: 1000;
		height: 105px;
		min-height: 105px;
		padding: 10px 24px;
  }

	.lp-header__inner .lp-header__title {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.lp-header__title__logo {
		width: 180px;
	}

  .lp-header__nav__list > li + li {
		margin-left: 0;
	}

  .lp-header__button {
		display: flex;
		min-width: 195px;
		justify-content: center;
	}

	.button__right {
		min-width: 175px;
	}

  .lp-header__button__type {
		display: flex;
		position: relative;
		align-items: center;
		justify-content: center;
		padding: 10px 0 10px;
		border-radius: 5px;
		background-color: #f25822;
		box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, .1);
		color: #fff;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.6;
		text-align: center;
		text-decoration: none;
		transition: all .25s cubic-bezier(.4,0,.2,1) 0s;
		width: 175px;
	}

  .lp-header__button__type:hover,
	.lp-header__button__right:hover {
		opacity: .7;
	}

  .button_info {
		background-color: #f38b1c;
	}

  .lp-header__button__right {
		display: flex;
		position: relative;
		align-items: center;
		justify-content: center;
		padding: 10px 0 10px 0;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.6;
		text-align: center;
		text-decoration: none;
		transition: all .25s cubic-bezier(.4,0,.2,1) 0s;
		color: #000;
		width: 160px;
	}

	.lp-main__content {
		max-width: 1000px;
	}

  .lp-main__inner {
		margin-top: 105px;
	}

  .lp-hero {
		position: relative;
		background-image: linear-gradient(#2969a5, #2969a5 62%, #6f9ac2);
	}

  .lp-hero__inner {
		width: 100%;
		max-width:unset;
		margin: 0 auto;
		padding: 45px 30px 37px 35px;
		display: flex;
		justify-content: center;
    position: relative;
    transform:none;
    top: unset;
    left: unset;
	}

	.lp-hero__heading_img {
		width: 25%;
	}

  .lp-hero__heading_img img {
		width: 100%;
		margin-left: 15px;
	}

  .lp-hero__heading1 {
    padding-top: 0;
  }

  .lp-hero__heading1__subtitle {
		position: relative;
		color: #000;
		font-weight: bold;
		font-size: 1.8vw;
		line-height: 1.4;
		background-color: #f4ad2a;
		padding: 6px 30px 7px 25px;
	}

  .lp-hero__heading1__subtitle span {
		background-color: #eee18b;
		padding: 3px 8px 5px;
		display: inline-block;
		margin-right: 10px;
		font-size: 1.5vw;
	}

  .lp-hero__heading1__subtitle::before,
	.lp-hero__heading1__subtitle::after {
		display: none;
	}
	.lp-hero__heading1__subtitle::before {
		display: none;
	}
	.lp-hero__heading1__subtitle::after {
		display: none;
	}

  .lp-hero__heading1__title {
		margin-top: 5px;
		color: #ffffff;
		font-size: 3.7vw;
		font-weight: bold;
		line-height: 1.2;
		text-align: center;
		line-height: 1.3;
	}

	.lp-content__title {
		margin-right: calc(50% - 50vw);
		margin-left: calc(50% - 50vw);
		text-align: center;
		background-color: #002366;
		margin-top: 0;
		font-size: 2vw;
		color: #ffffff;
		padding: 12px 0 14px;
		margin-bottom: 10px;
		font-weight: bold;
	}

	.worries__title {
		margin: 0;
		color: #000;
		background-color: #ffffff;
	}

	.worries-list {
		display: flex;
		justify-content: center;
		margin-bottom: 20px;
	}

	.worries-list ul {
		list-style: disc;
		font-size: 1.8vw;
		margin: 0;
		line-height: 1.7;
	}

	.worries-img {
		margin-left: 15px;
	}

	.worries-img img {
		width: 70%;
	}

	.border_dotted {
		border: 1px solid #a9a9a9;
		width: 1000px;
		margin: 0 auto;
	}

	.lp-swiper__title h3 {
		font-size: 1.7vw;
		text-align: center;
		margin-top: 10px;
		font-weight: bold;
		margin-bottom: 10px;
	}

  /*------スライダー部分追記----------*/

	.lp-swiper {
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
		margin-top: 0;
		margin-bottom: 0;
	}
	.swiper {
		max-width: 1260px;
    display: contents;
	}

  .swiper-wrapper {
    display: flex;
    gap: 10px;
		flex-flow: unset;
    justify-content: center;
    max-width: 1260px;
		margin: 0 auto;
  }
  .swiper-slide {
    /*--width: auto !important;--*/
    display: contents;
  }
  .swiper-scrollbar {
    display: none;
  }

  .facility01, .facility02, .facility03 {
    width: 100%;
    height: 210px;
		padding-bottom: 0;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 15px;
		align-content: center;
		text-decoration: none;
		color: #000;
		line-height: 1.3;
  }

  .facility01, .facility02 {
    margin-right: 0;
  }

  .facility_logo img {
    width: 50%;
  }

	.facility01 .facility_logo {
		padding-bottom: 5px;
	}

	.facility02 .facility_logo {
		padding-bottom: 5px;
	}

  .facility02 .facility_logo img {
    width: 44%;
  }

  .facility03 .facility_logo img {
    width: 50%;
  }

	.kizuna_logo img {
		width: 63%;
	}

  .facility03 .facility_logo {
    padding: 0 0 5px;
  }


	.facility01 .facility_txt_inner,
	.facility02 .facility_txt_inner {
		text-align: left;
	}

  .facility_logo p {
    margin: 15px 0 3px;
    font-size: 12px;
  }

  .facility_txt_inner {
    padding: 0;
  }

	.facility_txt p {
		font-size: 20px;
		margin-top: 0;
		margin-bottom: 10px;
		line-height: 1.4;
	}

	.facility01 .facility_txt p {
		margin-bottom: 5px;
	}

	.facility_link {
		padding-top: 0;
	}

	.facility_link p {
		margin-top: 0;
	}

	.facility01 .facility_link {
		padding-top: 0px;
	}

	.swiper-pagination {
    display: none;
  }

	#cboxClose {
		color: rgba(255, 255, 255, 0);
	}

/*---lp-features---*/
	.lp-features {
		margin-top: 40px;
	}

	.lp-features-navi__list {
		list-style: none;
		display: flex;
		justify-content: center;
		gap: 20px;
		padding-left: 0;
		margin: 20px 0 10px;
	}

	.lp-features-navi__list li {
		text-align: center;
		line-height: 1.6;
	}

	.lp-features-navi__list li a {
		color: #ffffff;
		font-weight: bold;
		text-decoration: none;
		background-color: #2969a5;
		display: inline-block;
		width: 299px;
		padding: 20px 10px;
		font-size: 21px;
		border-radius: 10px;
		border: 2px solid #2969a5;
	}

	.lp-features-navi__list li a:hover {
		color: #2969a5;
		background-color: #ffffff;
		border: 2px solid #2969a5;
	}

	.lp-features__box {
		box-shadow: 0px 0px 7px 2px #dcdcdc;
		border-radius: 10px;
	}

	.lp-features__box__title {
		font-size: 1.7vw;
		background-color: #333366;
		color: #ffffff;
		padding: 15px 0 15px 20px;
		border-radius: 10px 10px 0 0;
		margin-top: 0;
		margin-bottom: 15px;
	}

	.lp-features__movie__inner {
		padding: 0 20px 20px;
	}

	.lp-features__movie__img {
		display: flex;
		list-style: none;
		padding-left: 0;
		gap: 6px;
		margin-bottom: 10px;
	}

	.lp-features__movie__img li {
		width: 100%;
	}

	.lp-features__movie__img li img {
		width: 100%;
	}

	.lp-features__txt {
		font-size: 18px;
		list-style: none;
	}

	.lp-features__txt span {
		display: block;
		font-weight: bold;
		margin-bottom: 15px;
		font-size: 19px;
	}

	.sample-link__box {
		background-color: #f5f5f5;
		padding: 10px 20px;
		width: 90%;
		margin: 20px auto 0;
	}

	.sample-link__box div {
		font-size: 19px;
		font-weight: bold;
		color: #4169e1;
	}

	.button-list {
		list-style: none;
		display: flex;
		padding-left: 0;
		justify-content: space-around;
		margin-top: 10px;
	}

	.button-list li a {
		background-color: #4169e1;
		display: inline-block;
		width: 250px;
		text-align: center;
		text-decoration: none;
		padding: 15px 0 17px;
		color: #ffffff;
		border: 2px solid #4169e1;
		font-size: 17px;
	}

	.button-list li a:hover {
		background-color: #ffffff;
		border: 2px solid #4169e1;
		color: #4169e1;
	}

	.button-round a {
		border-radius: 30px;
	}

	.button-square a {
		border-radius: 10px;
	}

	.lp-features__box__inner {
		padding: 0 20px 20px;
	}

	.lp-features__body {
		display: flex;
	}

	.lp-features__img img {
		width: 320px;
	}

	.txt__right {
		margin-left: 25px;
		padding-left: 0;
	}

	.txt__right .price {
		font-weight: bold;
		font-size: 19px;
		margin-bottom: 15px;
	}

	.sentence {
		text-align: center;
		font-weight: bold;
		font-size: 22px;
		margin: 25px 0 10px;
	}

	.lp-button-wrap {
		margin-bottom: 40px;
	}

	.lp-button__type {
		background-color: #002366;
		border: 1px solid #002366;
	}

	.lp-button__type:hover {
		color: #002366;
	}

	/*--lp-popular-content---*/

	.lp-popular-content {
		padding-bottom: 50px;
		padding-top: 0;
	}

	.lp-popular-heading2__title {
		padding-bottom: 0;
		margin-bottom: 10px;
		margin-top: 25px;
		line-height: 1.3;
	}

	.for_movie {
		font-size: 2vw;
		font-weight: bold;
		max-width: 1260px;
		margin: 30px auto 0;
		color: #ffffff;
		border-bottom: 3px solid #fff;
		width: 1140px;
	}

	.lp-popular-column {
		margin-top: 15px;
	}

	#anc-01 {
		padding-top: 145px;
        margin-top: -130px;
	}
	#anc-02,
	#anc-03 {
		padding-top: 106px;
        margin-top: -83px;
	}
	#anc-04,
	#anc-05 {
		padding-top: 119px;
    margin-top: -90px;
	}

	.lp-footer__guide {
		bottom: 110px;
	}

		.pc-hidden {
		display: none;
	}

}

@media screen and (max-width: 769px) {

	h2,h3 {
		font-weight: bold;
	}

	.lp-header {
		position: fixed;
		z-index: 100;
		padding: 10px;
		min-height: 70px;
		align-content: center;
	}

	.lp-header__inner {
		justify-content: space-between;
	}

	.lp-header__title {
		width: 25%;
		margin: 0;
	}

	.lp-header__title__logo {
		width: 100%;
	}

	.lp-header__nav__list > li {
		border-bottom: unset;
	}

	.lp-header__button {
		width: 85px;
		justify-content: end;
	}

	.lp-header__button__type {
		width: 80px;
		font-size: 13px;
		padding: 5px;
		font-weight: normal;
		line-height: 1.2;
		display: grid;
	}

	.lp-header__button__type {
		background-color: #f25822;
	}

	.button_info {
		background-color: #f38b1c;
	}

	.lp-header__button__type:hover,
	.lp-header__button__right:hover {
		opacity: .7;
	}

	.lp-header__button__type::after {
		display: none;
	}

	.lp-header__button__right {
		font-size: 13px;
		text-decoration: none;
		color: #000;
		position: relative;
		align-content: center;
	}

	.lp-header__body {
		display: block;
		background-color: #ffffff;
		position: unset;
		margin-left: 0;
		margin-right: 0;
		overflow-y: unset;
		padding-bottom: 0;
	}

	.lp-header__nav__list {
		display: flex;
	}

	.lp-main__head {
		width: 100%;
		margin: 0 auto;
	}

	.lp-main__content {
		padding: 0 10px;
	}


	.lp-main__inner {
		margin-top: 70px;
	}

	.lp-hero {
		position: relative;
		background-image: linear-gradient(#2969a5, #2969a5 62%, #6f9ac2);
		padding: 10px;
	}

	.lp-hero__heading1 {
		display: block;
		margin-left: 0;
		margin-right: 0;
		padding: 0;
		
	}


	.lp-hero__heading1__subtitle {
		font-size: 3.8vw;
		position: relative;
		color: #000;
		font-weight: bold;
		line-height: 1.4;
		background-color: #f4ad2a;
		padding: 4px 0px 4px;
	}

  .lp-hero__heading1__subtitle span {
		background-color: #eee18b;
		padding: 3px 8px 5px;
		display: inline-block;
		margin-right: 10px;
		font-size: 3.3vw;
	}

	.lp-hero__heading1__title {
		font-size: 8vw;
		margin-top: 0;
		color: #ffffff;
	}

	.lp-hero__heading1__title span {
		font-size: 6.5vw;
		display: inline-block;

	}

	.lp-hero__inner {
		position: unset;
		flex-flow: nowrap;
		padding: 3px 10px 11px;
	}

	.lp-hero__heading1__subtitle::before {
		display: none;
	}

	.lp-hero__heading1__subtitle::before,
	.lp-hero__heading1__subtitle::after {
		display: none;
	}

	.lp-hero__heading_img {
		width: 76%;
		padding-top: 11px;
	}

	.lp-hero__heading_img img {
		width: 100%;
	}

	.lp-content__title {
			margin-right: calc(50% - 50vw);
			margin-left: calc(50% - 50vw);
			text-align: center;
			background-color: #002366;
			margin-top: 0;
			font-size: 5.5vw;
			color: #ffffff;
			padding: 10px 0 12px;
    }

	.worries__title {
		text-align: center;
		margin: 0;
		font-size: 4.8vw;
		color: #ffffff;
		padding: 10px 0 12px;
		color: #000;
		background-color: #ffffff;
	}

	.worries-list {
		display: flex;
		justify-content: center;
	}

	.worries-list ul {
		list-style: disc;
		padding-left: 25px;
		margin-top: 0;
	}

	.worries-list ul li {
		font-size: 18px;
	}

	.worries-img {
		width: 20%;
	}

	.worries-img img {
		width: 100%;
	}

		.border_dotted {
		border: 1px solid #a9a9a9;
		width: 83%;
		margin: 10px auto;
	}

	.lp-swiper__title h3 {
		text-align: center;
		font-size: 5vw;
		margin-bottom: 10px;
		margin-top: 10px;
	}

	.swiper {
		margin-bottom: 46px;
		height: 170px;
	}

	.swiper-slide {
		background-color: #fff8e2;
	}

	.facility01, .facility02, .facility03 {
    width: 100%;
    height: 180px;
		padding-bottom: 0;
		padding: 10px 10px 10px 15px;
		align-content: center;
		background-color: #fff8e2;
		display: inline-block;
		text-decoration: none;
		color: #000;
  }

	.facility_logo {
		margin-top: 10px;
	}
	
	.facility01 .facility_logo {
		margin-top: 15px;
	}

	.facility03 .facility_logo {
		margin-top: 15px;
	}

	.facility_logo img {
		width: 50%;
	}

	.kizuna_logo img {
		width: 60%;
	}

	.facility02 .facility_logo {
		margin-top: 0;
	}

	.facility02 .facility_logo img {
		width: 40%;
	}

	 .facility02 .facility_logo p {
    font-size: 10px;
		margin-bottom: 2px;
		margin-top: 5px;
		padding: 0;
  }

	.facility_txt_inner {
		padding: 0;
	}

	.facility_txt p {
		font-size: 18px;
		text-align: left;
		margin-bottom: 5px;
		margin-top: 3px;
		line-height: 1.5;
		font-weight: bold;
		padding: 0 16px;
	}

	.facility_link {
		padding-right: 30px;
	}

	.facility_link p {
		font-size: 14px;
		margin: 0;
	}

	.lp-features-navi__list {
		list-style: none;
		display: flex;
		justify-content: center;
		gap: 3px;
		padding-left: 0;
		margin: 20px 0;
	}

	.lp-features-navi__list li {
		text-align: center;
		line-height: 1.6;
		width: 100%;
	}

	.lp-features-navi__list li a {
		color: #ffffff;
		text-decoration: none;
		background-color: #2969a5;
		display: inline-block;
		width: 100%;
		padding: 10px 2px;
		font-size: 14px;
		border-radius: 10px;
		line-height: 1.3;
	}

	.lp-features__box {
		box-shadow: 0px 0px 7px 2px #dcdcdc;
		border-radius: 10px;
		margin-bottom: 20px;
		padding-bottom: 15px;
	}

	#anc-01,#anc-02 {
		padding-top: 64px;
    margin-top: -79px;
	}
	#anc-03 {
		padding-top: 78px;
        margin-top: -75px;
	}

	.lp-features__movie__inner {
		padding: 0 10px;
	}

	.lp-features__box__title {
		font-size: 4.3vw;
		background-color: #333366;
		color: #ffffff;
		padding: 15px;
		border-radius: 10px 10px 0 0;
		margin-top: 20px;
		margin-bottom: 10px;
	}

	.lp-features__movie__img {
		display: flex;
    flex-wrap: wrap;
		width: 100%;
		padding-left: 0;
		margin-bottom: 10px;
	}

	.lp-features__movie__img li {
		width: 49%;
		list-style: none;
		margin: 0 auto;
	}

	.lp-features__movie__img li img {
		width: 100%;
	}

	.lp-features__txt {
		font-size: 16px;
	}

	.sample-link__box {
		background-color: #f5f5f5;
		padding: 5px;
		width: 100%;
		margin: 20px auto 0;
	}

	.sample-link__box div {
		font-size: 16px;
		font-weight: bold;
		color: #4169e1;
	}

	.button-list {
		list-style: none;
		display: flex;
		padding-left: 0;
		justify-content: space-around;
		margin-top: 10px;
		width: 100%;
	}

	.button-list li {
		width: 100%;
	}

	.button-list li a {
		background-color: #4169e1;
		display: inline-block;
		width: 96%;
		text-align: center;
		text-decoration: none;
		padding: 5px 0 7px;
		color: #ffffff;
		border: 2px solid #4169e1;
		font-size: 16px;
		height: 56px;
        align-content: center;
	}

	.button-list li a:hover {
		background-color: #ffffff;
		border: 2px solid #4169e1;
		color: #4169e1;
	}

	.button-round {
		line-height: 1.1;
	}

	.button-round a {
		border-radius: 30px;
	}

	.button-square a {
		border-radius: 10px;
	}

	.lp-features__box__inner {
		padding: 0 10px;
	}

	.lp-features__img {
		width: 50%;
		margin: 0 auto 10px;
	}

	.lp-features__img img {
		width: 100%;
	}

	.price {
		font-weight: bold;
		font-size: 18px;
		margin-bottom: 10px;
	}

	.lp-features__txt li:nth-child(5) {
		margin-top: 5px;
	}

	.lp-features__txt li:nth-child(5),
	.lp-features__txt li:nth-child(6) {
		font-size: 14.5px;
	}
	.txt__right {
		padding-left: 0;
	}

	.sentence {
		text-align: center;
		font-size: 19px;
		font-weight: bold;
		margin-bottom: 10px;
		line-height: 1.3;
	}

	.lp-button-wrap {
		width: 85%;
		margin: 0 auto 40px;
	}

	.lp-button__type {
		background-color: #002366;
    border-color: #002366;
	}

	.lp-popular-heading2__title {
		padding-bottom: 0px;
		margin-bottom: 10px;
	}

	.for_movie {
		font-size: 6vw;
		font-weight: bold;
		margin: 30px auto 0;
		color: #ffffff;
		border-bottom: 3px solid #fff;
		width: 96%;
	}

	.lp-card__image img {
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}

	.lp-popular-column__item__type {
		margin-top: 15px;
		border-radius: 10px;
	}

	.lp-popular-content {
		padding-bottom: 35px;
	}

	#anc-04,#anc-05 {
		padding-top: 98px;
        margin-top: -79px;
	}

}

/* SPだけドット表示 */
@media (max-width: 640px) {
	 .js-sp-swiper {
    overflow: visible;
  }

	.js-sp-swiper {
    padding-left: 16px;
    padding-right: 16px;
  }

  .swiper-pagination {
    position: relative;
    margin-top: 0;
    display: flex;
    justify-content: center;
    gap: 8px;
		bottom: -19px !important;
  }

  .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #ccc;
    opacity: 1;
    border-radius: 50%;
  }

  .swiper-pagination-bullet-active {
    background: #000;
  }

	.lp-footer__guide {
		bottom: 110px;
	}
}